@import url("top-imp.css");
html, body {
   background: #F0F0F0;
   color: #000000;
}

html, body, h2, h3, h4, div, p, ul, li, input {
   font-family: "Osaka", "ＭＳ Ｐゴシック";
}

#img-logo, #subtitle {
   text-align: left;
   margin: 0;
   padding: 0;
   margin-bottom: 0.3em;
}

#subtitle {
   background: #ffffff;
   color: #5074A6;
   font-family: "Osaka", "ＭＳ Ｐゴシック";
   margin-top: 3px;
}
.price { font: bolder 16px "Osaka", "ＭＳ Ｐゴシック"; color: #FFFFFF}
.clk_black { font: 14px/16px "Osaka", "ＭＳ Ｐゴシック"; color: #333333}
.clk_E_C { font: 16px "Osaka", "ＭＳ Ｐゴシック"; color: #E8E8E8}
.clk_E_black { font: 14px/20px "Osaka", "ＭＳ Ｐゴシック"; color: #333333; letter-spacing: 1px}
.number { font: bold normal 18px "Arial", "Osaka", "ＭＳ Ｐゴシック"; color: #FF0000}
.btn { background-color: #1A4D80; color: #FFFFFF}
.small, .archive, .copyright {
   font-size: small;
}

a:link {
   background: #ffffff;
   color: #1A4D80;
}
a:visited {
   background: #ffffff;
   color: #1A4D80;
}
a:hover {
   background: #ffffff;
   color: #800000;
   text-decoration: none; 
}
a:active {
   background: #ffffff;
   color: #800000;
   text-decoration: none;
}
p { line-height:130%; }

li { padding-top: 7px}
h1 {  font-size: 16px}
h2 {  font-size: 16px}